08-03-14 08:25 AM
308 ... 23456 ...
tools
  1. thurask's Avatar
    But still, all the attention they're giving 1791 is a good sign. The last time they did this was for 1443/1521, and that's the Z30 launch OS.

    Posted via CB10
    10-11-13 08:46 AM
  2. SteelHelmet's Avatar
    Hey thurask! Thanks for sharing! So far I'm running 1726 radio with 10.2.0.1371 OS. This is by far the best radio available for STL 100-3 IMHO, the only one that gets full signal in places where usually had almost none and no dropped calls in elevators either. Going to combine it with 10.2.0.1791 tomorrow as I've read it is quite a reliable build.

    I was wondering if someone could point me to the best radio available for the STL 100-1, with similar performance to 1726 for -3. My wife is still running 10.2.0.1047 on her -1 and complains a lot about not having enough reception. Thanks in advance!
    10-15-13 06:19 PM
  3. thurask's Avatar
    Hey thurask! Thanks for sharing! So far I'm running 1726 radio with 10.2.0.1371 OS. This is by far the best radio available for STL 100-3 IMHO, the only one that gets full signal in places where usually had almost none and no dropped calls in elevators either. Going to combine it with 10.2.0.1791 tomorrow as I've read it is quite a reliable build.

    I was wondering if someone could point me to the best radio available for the STL 100-1, with similar performance to 1726 for -3. My wife is still running 10.2.0.1047 on her -1 and complains a lot about not having enough reception. Thanks in advance!
    I have absolutely no way of testing this myself, but see if 1156 or 1522 do anything to improve things.

    Or do a good deed and put her on 1791 (unless it's about that squircle business).
    10-15-13 07:07 PM
  4. Tecker Man's Avatar
    I have absolutely no way of testing this myself, but see if 1156 or 1522 do anything to improve things.

    Or do a good deed and put her on 1791 (unless it's about that squircle business).
    I heard a cry for Squircle And though he is gone MAY HE LIVE A LONG LIFE!

    LONG LIVE THE SQUIRCLE
    10-15-13 07:09 PM
  5. EvEr34's Avatar
    Rogers Q10- SQN100-3

    As mentioned in another thread I've been stuck on 3G since updating to leak. 575. I've since then installed the latest .1792 radio but no luck. My phone does sometimes hook up to 4glte but for short periods only. Never do I have 4g. It's either short burst of 4glte or 3g. In fact, I've never seen the 3G logo on my phone before this last leak.

    I'm wondering if my issue could have something to do with the fact that this q10 was set up to work on the newer Rogers LTE Max which from what I can tell uses the 2600 spectrum??

    If so, any ideas on what would be the best radio that would allow me to hook up to the LTE network but would allow me to stay on the. 575 leak??

    Thanks in advance for any help





    Posted via CB10
    10-16-13 07:53 AM
  6. SteelHelmet's Avatar
    I have absolutely no way of testing this myself, but see if 1156 or 1522 do anything to improve things.

    Or do a good deed and put her on 1791 (unless it's about that squircle business).
    Yeah, she won't let me update her OS, blame it on the Squircle, lol. Will try those two radios. Replying from 1791+1726 here...play well together! Smooth and recent OS with kick-a$$ reception. Oh, and cam & clock from 10.2.1!

    Posted via CB10
    10-16-13 10:52 AM
  7. thurask's Avatar
    Update:

    Radio_Z10_10.0.10.0262_STL100-1.1.Radio.Signed
    10-21-13 04:17 PM
  8. preacher2b's Avatar
    A word of warning---
    I don't know if anyone besides me tried this: Install the .1792 radio file over the .1767 OS.
    IT DOESN'T WORK!

    I had to completely wipe my Q10 (-5) and start from scratch with an autoloader. Who knew? I didn't.
    It is likely (I cannot confirm, maybe others will help with this) that it is not possible to load a newer (or higher build number) radio file on top of an older (or lower build number) OS.

    I hope maybe someone can learn from my mistake.
    10-21-13 06:41 PM
  9. Uzi's Avatar
    you dont need to wipe the device just flash the compatible radio again..

    Posted via CB10
    10-29-13 01:13 AM
  10. Robbenezer's Avatar
    Can always rely on the BerryLeaks team for something good! lol

    For whatever reason, Sachesi wouldn't lemme build the radio only Loader, but Darcy's tools did. Sweetness, either way I'm happy lol

    Thanks again for this list, Thurask.
    Last edited by Robbenezer; 11-01-13 at 12:32 PM.
    11-01-13 12:18 PM
  11. thurask's Avatar
    Updates:

    Radio_Q10_10.2.00.1804_SQN100-1-2-3-4-5.0.Radio.Signed
    Radio_Z10_10.2.00.1804_STL100-1.0.Radio.Signed
    Radio_Z10_10.2.00.1804_STL100-2-3.0.Radio.Signed
    Radio_Z10_10.2.00.1804_STL100-4.0.Radio.Signed
    Radio_Z30_10.2.00.1804_STA100-1-2-3-4-5-6.0.Radio.Signed
    Uzi, Robbenezer and etand like this.
    11-07-13 03:57 PM
  12. Robbenezer's Avatar
    Just loaded the 1804 radio on my 10.2.1.575 and it works like charm, better sounding, less crackle and clearer than the 1792 radio

    Posted via my AzzazzinBerry (STL100-3/10.2.1.575 hybrid; 1804 Radio)
    11-07-13 07:51 PM
  13. DanishHaidri's Avatar
    Could you please share how you uploaded the Radio file? I have downloaded it into my PC and it is a .Signed file but I don't know what to do next to convert it into a .exe or other format to upload in the Z30? Please advice.
    11-08-13 04:06 PM
  14. thurask's Avatar
    Could you please share how you uploaded the Radio file? I have downloaded it into my PC and it is a .Signed file but I don't know what to do next to convert it into a .exe or other format to upload in the Z30? Please advice.
    There's more than one way to create an autoloader.

    One way is to open Sachesi, select the Install tab, click Combine .signed(s) and select your radio .signed file.

    Another way is to open Darcy's BlackBerry Tools, then select Build Autoloader, drag the radio .signed file onto the program, name it and click Build.

    Yet another way is to download cap.exe, put it in the same folder as your radio .signed, open a command prompt and type "cap.exe create <name of radio.signed file> <name of autoloader>" and hit Enter.

    Or, someone can make it for you.

    Radio_Z30_10.2.00.1804_STA100-1-2-3-4-5-6.0.Radio.exe 35.0 MB
    https://mega.co.nz/#!XEEiXIaa!NdJahl...NRq67oC17hU_Lc
    11-08-13 04:14 PM
  15. yobil's Avatar
    it is possible to install the radio non destructively via Sachesi? Why cant i see the direct link to download the radio for STL 100-1 1803?

    -I found the file and will explore the use of Darcy's Tool to create an auto loader. I tried creating one using Sachesi buy it's giving me an error.
    Last edited by yobil; 11-09-13 at 06:38 AM.
    11-09-13 04:34 AM
  16. thurask's Avatar
    it is possible to install the radio non destructively via Sachesi? Why cant i see the direct link to download the radio for STL 100-1 1803?

    -I found the file and will explore the use of Darcy's Tool to create an auto loader. I tried creating one using Sachesi buy it's giving me an error.
    If the autoloader is just a radio then it's non-destructive. And linking to the folder is much easier than direct links, as I'd need ~200 direct links instead of three folders.
    11-09-13 08:35 AM
  17. Foppa_21's Avatar
    Hey thurask. I was running the Vodaphone version of 10.2.0.1803 (via Sachesi) and decided to try and load the STL100-4 radio from your list since I'm VZW. I did so, and for the first time ever bricked my Z10. Any thoughts? Anyone else tried the STL100-4 specific radio on 1803?
    11-13-13 10:48 PM
  18. thurask's Avatar
    Hey thurask. I was running the Vodaphone version of 10.2.0.1803 (via Sachesi) and decided to try and load the STL100-4 radio from your list since I'm VZW. I did so, and for the first time ever bricked my Z10. Any thoughts? Anyone else tried the STL100-4 specific radio on 1803?
    What did you make the autoloader with? Just wondering, had some autoloader issues myself with Sachesi. Making them with cap solved them.
    11-13-13 11:13 PM
  19. Foppa_21's Avatar
    What did you make the autoloader with? Just wondering, had some autoloader issues myself with Sachesi. Making them with cap solved them.
    Darcy's tool; albeit an older version (I just realized)
    11-13-13 11:19 PM
  20. thurask's Avatar
    Darcy's tool; albeit an older version (I just realized)
    I use the latest cap.exe, the great thing about Darcy's Tools is that you can replace the cap executable to update it.

    Here's cap 3.10.0.46, put that in with the newest Darcy's Tools and see if you still have problems. My autoloader experience is fine with the same setup.

    http://l.bitcasa.com/3WE4b7A3
    Foppa_21 likes this.
    11-13-13 11:33 PM
  21. Foppa_21's Avatar
    I use the latest cap.exe, the great thing about Darcy's Tools is that you can replace the cap executable to update it.

    Here's cap 3.10.0.46, put that in with the newest Darcy's Tools and see if you still have problems. My autoloader experience is fine with the same setup.
    had to start from scratch, but after reloading "generic" 1083 and then creating a new STL100-4 radio autoloader with Darcy's latest tool, it worked. Thanks for your help, and for posting the radio files.
    11-14-13 09:23 AM
  22. thurask's Avatar
    Updates:

    Radio_Q10_10.2.01.1056_SQN100-1-2-3-4-5.0.Radio.Signed
    Radio_Z10_10.2.01.1056_STL100-1.0.Radio.Signed
    Radio_Z10_10.2.01.1056_STL100-2-3.0.Radio.Signed
    Radio_Z10_10.2.01.1056_STL100-4.0.Radio.Signed
    Radio_Z30_10.2.01.1056_STA100-1-2-3-4-5-6.0.Radio.Signed
    11-14-13 05:48 PM
  23. Ginowine's Avatar
    I have tested this leak file (See below) for my Q10 on early build SW version 10.2.0.424 / OS version 10.2.0.1792 / SQN-100-3 out.

    Radio_Q10_10.2.01.1056_SQN100-1-2-3-4-5.0.Radio.Signed

    This leak file can`t receive and sending phone calls because it`s blocked with bugs. Too many errors within this leak file. So it won`t work and don`t bother to use it.

    I`ll definitely wait for the official build and maybe we all have a option feature for ability to change ways of swiping phone calls.
    11-14-13 07:42 PM
  24. thurask's Avatar
    I have tested this leak file (See below) for my Q10 out on early build SW version 10.2.0.424 / OS version 10.2.0.1792 / SQN-100-3

    Radio_Q10_10.2.01.1056_SQN100-1-2-3-4-5.0.Radio.Signed

    This leak file can`t receive and sending phone calls because it`s blocked with bugs. Too many errors within this leak file. So it won`t work and don`t bother to use it.

    I`ll definitely wait for the official build and maybe we all have a option feature for ability to changes ways of swiping phone calls.
    Well, that's the thing. It's too far apart to work, much like most of 10.2.1.1055 is when compared to later 10.2.0 releases.

    On 10.2.1.1055 itself, it seems to be pretty good. I'm running the Z30 version myself.
    11-14-13 07:44 PM
  25. Ginowine's Avatar
    Hmm weird but okay.

    So i just downgraded to the leak file 1804 for the Q10 version back and it`s fully functional with no errors in it.
    11-14-13 07:56 PM
308 ... 23456 ...

Similar Threads

  1. Replies: 19
    Last Post: 06-26-14, 11:14 AM
  2. BB10 apps saved on SD card?
    By mokimoki in forum BlackBerry 10 Apps
    Replies: 2
    Last Post: 06-24-14, 01:11 PM
  3. How to play .wav format on bb10.
    By TOfinest in forum General BlackBerry Discussion
    Replies: 5
    Last Post: 06-23-14, 11:31 PM
  4. How to lock a text on bb10?
    By Kdm31091 in forum BlackBerry 10 OS
    Replies: 1
    Last Post: 06-23-14, 09:53 PM
  5. BB10 phones have IMA technology?
    By rafkar23 in forum BlackBerry 10 OS
    Replies: 4
    Last Post: 06-23-14, 09:03 PM
LINK TO POST COPIED TO CLIPBOARD